<%@ page language="java" import="java.util.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
		String issue=request.getParameter("issue");
		String numc=request.getParameter("numc");
		
		String[] parmas=new String[]{issue,numc};
		
		List list=new WinsFlat().scoreDC(parmas);
		
		Object[] obj=list.toArray();
		String[] str=null;
		String d=",";
		
		out.print("{\"items\":[");
		for(int i=0;i<obj.length;i++){
			
			str=(String[])obj[i];
			
			if(i==(obj.length-1)){ d=""; }
			for(int s=0;s<str.length;s++){
			   
				if("".equals(str[s])){
					str[s]="--";
				}
			}
			
			
			out.print("{\"issue\":\""+str[0]+"\",\"gamenum\":\""+str[1]+"\",\"gamename\":\""+str[2]+"\",\"startTime\":\""+str[3]+"\",\"hostItem\":\""+str[4]+"\",\"rangqiu\":\""+str[5]+"\",\"keItem\":\""+str[6]+"\",\"spfcg\":\""+str[7]+"\",\"sxdscg\":\""+str[8]+"\",\"zjqcg\":\""+str[9]+"\",\"bfcg\":\""+str[10]+"\",\"bqccg\":\""+str[11]+"\",\"spfsp\":\""+str[12]+"\",\"sxdssp\":\""+str[13]+"\",\"zjqsp\":\""+str[14]+"\",\"bfsp\":\""+str[15]+"\",\"bqcsp\":\""+str[16]+"\",\"odds\":\""+str[17]+"\",\"banchang\":\""+str[18]+"\",\"quanchang\":\""+str[19]+"\",\"status\":\""+str[20]+"\"}"+d+"");	
			
		}
		out.print("]}");
	
%>